Subject: [RFC PATCH 2/9] drm/rockchip: Use new vblank api drm_crtc_vblank_*

From: [email-masked] (Mark yao)
Date: Tue, 01 Dec 2015 16:33:27 +0800

On 2015?12?01? 15:56, Daniel Stone wrote:
> Hi,
>
> On 1 December 2015 at 03:26, Mark Yao <[email-masked]> wrote:
>> No functional update, drm_vblank_* is the legacy version of
>> drm_crtc_vblank_*. and use new api make driver more clean.
>>
>> Signed-off-by: Mark Yao <[email-masked]>
> Heh, I had the same patch in my series to fix pageflip events.
>
> Reviewed-by: Daniel Stone <[email-masked]>
>
> Cheers,
> Daniel
>
>
>

Hi Daniel
    I had picked your patch "[PATCH 1/2] drm/rockchip: Use CRTC vblank 
event interface" into my drm-next, this patch is base on it.

Thanks for your review.

-- 
?ark Yao